Page MenuHomePhabricator

Links to LiquidThreads threads don't work after conversion to Flow
Closed, ResolvedPublic

Event Timeline

Nemo_bis created this task.Mar 24 2015, 6:52 AM
Nemo_bis raised the priority of this task from to High.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added subscribers: Negative24, Quiddity, Aklapper, DannyH.

This is probably just because it's a partial test without that phase of the conversion. We have this implemented (using redirects) and have tested successfully on OfficeWiki (including cases with a numeric disambiguation suffix like this).

CCing @EBernhardson just in case.

See also T93791: After conversion, redirects require a click through, though.

This is probably just because it's a partial test without that phase of the conversion.

Well, there should be a public and real test before the mediawiki.org conversion. I thought flow-tests.wmflabs.org was going to be one.

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 10 2015, 7:33 AM

This is probably just because it's a partial test without that phase of the conversion.

Well, there should be a public and real test before the mediawiki.org conversion. I thought flow-tests.wmflabs.org was going to be one.

There will be a test conversion on the production cluster (probably testwiki), using the same mechanism we'll use for the real first pages, before we do a real conversion.

DannyH closed this task as Resolved.Apr 22 2015, 10:38 PM
DannyH claimed this task.

This was just an artifact of the testing process.